@font-face {
  font-family: 'WhitneyBook';
  src: url('./fonts/whitney/Whitney-Book.eot'); /* IE9 Compat Modes */
  src: url('./fonts/whitney/Whitney-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/whitney/Whitney-Book.woff') format('woff'), /* Pretty Modern Browsers */
       url('./fonts/whitney/Whitney-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('./fonts/whitney/Whitney-Book.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body{
    background:#dedede;
    margin:0;
    padding:0;
    font-family: WhitneyBook,Helvetica,Arial,sans-serif;
    font-size: 18px;
    line-height: 1.35;
    color:#fff;
}

a , a:visited, a:active{
    color:#fff;
}

header{
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    background:url('./img/tnc-interactive-tool-bg.jpg') center;
    background-size:cover;
}

.center{
    display:table-cell;
    vertical-align: middle;
}

.container{
    width:100%;
    max-width:400px;
    margin:0 auto;
}

img{
    width:100%;
}
